Skip to main content
GET
/
preview
/
retail-media
/
balances
/
{balanceId}
/preview/retail-media/balances/{balanceId}
curl --request GET \
  --url https://api.criteo.com/preview/retail-media/balances/{balanceId} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "createdAt": "2023-11-07T05:31:56Z",
      "deposited": 123,
      "name": "<string>",
      "remaining": 123,
      "spent": 123,
      "startDate": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "criteoPoNumber": "<string>",
      "endDate": "<string>",
      "memo": "<string>",
      "retailerId": "<string>",
      "retailerPoNumber": "<string>"
    },
    "id": "<string>",
    "type": "<string>"
  },
  "errors": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ],
  "warnings": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

balanceId
string
required

The balance id.

Response

200 - application/json

Success

A top-level object that encapsulates a Criteo API response for a single entity.

data
object

A domain entity exposed by the API, identified by a unique id.

errors
object[] | null
read-only

Errors that occured during this call.

warnings
object[] | null
read-only

Warnings that occured during this call.